[Twisted-Python] Woven example for article

Andrew Bennetts andrew-twisted at puzzling.org
Wed May 28 22:01:12 EDT 2003

On Wed, May 28, 2003 at 04:13:21PM -0500, Dr. David Mertz wrote:
> I'm not sure exactly which Twisted version the example was 
> written for, but I get errors trying to use it (my account at 
> python-hosting.com seems to have 1.0.3 installed, and the 
> administrator manages the installation).  The browser displays:
>   http://gnosis.cx/secret/Failure!.html

You really should be using Twisted 1.0.5 if you want to use Woven.  It's
finally settling down, but it's been a rapidly moving target for quite a

You should be able to install it locally, if python-hosting.com can't
upgrade in time for your article.  Is there any reason why this isn't an
option?  (If necessary, someone here might be able to donate an account on a
Twisted-enabled box somewhere for you to experiment with...)


More information about the Twisted-Python mailing list